/* eslint-disable no-multiple-empty-lines */
/* eslint-disable comma-dangle */
/* tags

   Algorithmie
   Dérivation
   Exponentielle
   Géométrie repérée
   Polynômes
   Probabilités
   Probabilités conditionnelles
   Produit scalaire
   Python
   Suites
   Second degré
   Trigonométrie
   Variables aléatoires
   QCM


*/


export const dictionnaireE3C = {
  e3c_2021_01_specimen1_1: {
    annee: '2021',
    lieu: 'specimen1',
    mois: 'Janvier',
    numeroInitial: '1',
    png: 'static/e3c/2021/tex/png/e3c_2021_01_specimen1_1.png',
    pngCor: 'static/e3c/2021/tex/png/e3c_2021_01_specimen1_1_cor.png',
    typeExercice: 'e3c',
    url: 'static/e3c/2021/tex/e3c_2021_01_specimen1_1.tex',
    urlcor: 'static/e3c/2021/tex/e3c_2021_01_specimen1_1_cor.tex',
    tags: ['Suites', 'Algorithmie']
  },
  e3c_2021_01_specimen1_2: {
    annee: '2021',
    lieu: 'specimen1',
    mois: 'Janvier',
    numeroInitial: '2',
    png: 'static/e3c/2021/tex/png/e3c_2021_01_specimen1_2.png',
    pngCor: 'static/e3c/2021/tex/png/e3c_2021_01_specimen1_2_cor.png',
    typeExercice: 'e3c',
    url: 'static/e3c/2021/tex/e3c_2021_01_specimen1_2.tex',
    urlcor: 'static/e3c/2021/tex/e3c_2021_01_specimen1_2_cor.tex',
    tags: ['Probabilités']
  },
  e3c_2021_01_specimen1_3: {
    annee: '2021',
    lieu: 'specimen1',
    mois: 'Janvier',
    numeroInitial: '3',
    png: 'static/e3c/2021/tex/png/e3c_2021_01_specimen1_3.png',
    pngCor: 'static/e3c/2021/tex/png/e3c_2021_01_specimen1_3_cor.png',
    typeExercice: 'e3c',
    url: 'static/e3c/2021/tex/e3c_2021_01_specimen1_3.tex',
    urlcor: 'static/e3c/2021/tex/e3c_2021_01_specimen1_3_cor.tex',
    tags: ['Dérivation', 'Second degré', 'Polynômes']
  },
  e3c_2021_01_specimen1_4: {
    annee: '2021',
    lieu: 'specimen1',
    mois: 'Janvier',
    numeroInitial: '4',
    png: 'static/e3c/2021/tex/png/e3c_2021_01_specimen1_4.png',
    pngCor: 'static/e3c/2021/tex/png/e3c_2021_01_specimen1_4_cor.png',
    typeExercice: 'e3c',
    url: 'static/e3c/2021/tex/e3c_2021_01_specimen1_4.tex',
    urlcor: 'static/e3c/2021/tex/e3c_2021_01_specimen1_4_cor.tex',
    tags: ['Géométrie repérée']
  },

  e3c_2021_01_specimen2_1: {
    annee: '2021',
    lieu: 'specimen2',
    mois: 'Janvier',
    numeroInitial: '1',
    png: 'static/e3c/2021/tex/png/e3c_2021_01_specimen2_1.png',
    pngCor: 'static/e3c/2021/tex/png/e3c_2021_01_specimen2_1_cor.png',
    typeExercice: 'e3c',
    url: 'static/e3c/2021/tex/e3c_2021_01_specimen2_1.tex',
    urlcor: 'static/e3c/2021/tex/e3c_2021_01_specimen2_1_cor.tex',
    tags: ['QCM', 'Polynômes', 'Second degré', 'Trigonométrie', 'Géométrie repérée']
  },
  e3c_2021_01_specimen2_2: {
    annee: '2021',
    lieu: 'specimen2',
    mois: 'Janvier',
    numeroInitial: '2',
    png: 'static/e3c/2021/tex/png/e3c_2021_01_specimen2_2.png',
    pngCor: 'static/e3c/2021/tex/png/e3c_2021_01_specimen2_2_cor.png',
    typeExercice: 'e3c',
    url: 'static/e3c/2021/tex/e3c_2021_01_specimen2_2.tex',
    urlcor: 'static/e3c/2021/tex/e3c_2021_01_specimen2_2_cor.tex',
    tags: ['Suites', 'Algorithmie']
  },
  e3c_2021_01_specimen2_3: {
    annee: '2021',
    lieu: 'specimen2',
    mois: 'Janvier',
    numeroInitial: '3',
    png: 'static/e3c/2021/tex/png/e3c_2021_01_specimen2_3.png',
    pngCor: 'static/e3c/2021/tex/png/e3c_2021_01_specimen2_3_cor.png',
    typeExercice: 'e3c',
    url: 'static/e3c/2021/tex/e3c_2021_01_specimen2_3.tex',
    urlcor: 'static/e3c/2021/tex/e3c_2021_01_specimen2_3_cor.tex',
    tags: ['Variables aléatoires']
  },
  e3c_2021_01_specimen2_4: {
    annee: '2021',
    lieu: 'specimen2',
    mois: 'Janvier',
    numeroInitial: '4',
    png: 'static/e3c/2021/tex/png/e3c_2021_01_specimen2_4.png',
    pngCor: 'static/e3c/2021/tex/png/e3c_2021_01_specimen2_4_cor.png',
    typeExercice: 'e3c',
    url: 'static/e3c/2021/tex/e3c_2021_01_specimen2_4.tex',
    urlcor: 'static/e3c/2021/tex/e3c_2021_01_specimen2_4_cor.tex',
    tags: ['Exponentielle', 'Dérivation']
  },
  e3c_2021_01_specimen3_1: {
    annee: '2021',
    lieu: 'specimen3',
    mois: 'Janvier',
    numeroInitial: '1',
    png: 'static/e3c/2021/tex/png/e3c_2021_01_specimen3_1.png',
    pngCor: 'static/e3c/2021/tex/png/e3c_2021_01_specimen3_1_cor.png',
    typeExercice: 'e3c',
    url: 'static/e3c/2021/tex/e3c_2021_01_specimen3_1.tex',
    urlcor: 'static/e3c/2021/tex/e3c_2021_01_specimen3_1_cor.tex',
    tags: ['QCM', 'Polynômes', 'Dérivation', 'Suites', 'Second degré', 'Trigonométrie']
  },
  e3c_2021_01_specimen3_2: {
    annee: '2021',
    lieu: 'specimen3',
    mois: 'Janvier',
    numeroInitial: '2',
    png: 'static/e3c/2021/tex/png/e3c_2021_01_specimen3_2.png',
    pngCor: 'static/e3c/2021/tex/png/e3c_2021_01_specimen3_2_cor.png',
    typeExercice: 'e3c',
    url: 'static/e3c/2021/tex/e3c_2021_01_specimen3_2.tex',
    urlcor: 'static/e3c/2021/tex/e3c_2021_01_specimen3_2_cor.tex',
    tags: ['Exponentielle', 'Dérivation']
  },
  e3c_2021_01_specimen3_3: {
    annee: '2021',
    lieu: 'specimen3',
    mois: 'Janvier',
    numeroInitial: '3',
    png: 'static/e3c/2021/tex/png/e3c_2021_01_specimen3_3.png',
    pngCor: 'static/e3c/2021/tex/png/e3c_2021_01_specimen3_3_cor.png',
    typeExercice: 'e3c',
    url: 'static/e3c/2021/tex/e3c_2021_01_specimen3_3.tex',
    urlcor: 'static/e3c/2021/tex/e3c_2021_01_specimen3_3_cor.tex',
    tags: ['Probabilités', 'Variables aléatoires']
  },
  e3c_2021_01_specimen3_4: {
    annee: '2021',
    lieu: 'specimen3',
    mois: 'Janvier',
    numeroInitial: '4',
    png: 'static/e3c/2021/tex/png/e3c_2021_01_specimen3_4.png',
    pngCor: 'static/e3c/2021/tex/png/e3c_2021_01_specimen3_4_cor.png',
    typeExercice: 'e3c',
    url: 'static/e3c/2021/tex/e3c_2021_01_specimen3_4.tex',
    urlcor: 'static/e3c/2021/tex/e3c_2021_01_specimen3_4_cor.tex',
    tags: ['Suites', 'Algorithmie']
  },
  e3c_2021_01_specimen4_1: {
    annee: '2021',
    lieu: 'specimen4',
    mois: 'Janvier',
    numeroInitial: '1',
    png: 'static/e3c/2021/tex/png/e3c_2021_01_specimen4_1.png',
    pngCor: 'static/e3c/2021/tex/png/e3c_2021_01_specimen4_1_cor.png',
    typeExercice: 'e3c',
    url: 'static/e3c/2021/tex/e3c_2021_01_specimen4_1.tex',
    urlcor: 'static/e3c/2021/tex/e3c_2021_01_specimen4_1_cor.tex',
    tags: ['QCM', 'Exponentielle', 'Dérivation', 'Suites', 'Algorithmie']
  },
  e3c_2021_01_specimen4_2: {
    annee: '2021',
    lieu: 'specimen4',
    mois: 'Janvier',
    numeroInitial: '2',
    png: 'static/e3c/2021/tex/png/e3c_2021_01_specimen4_2.png',
    pngCor: 'static/e3c/2021/tex/png/e3c_2021_01_specimen4_2_cor.png',
    typeExercice: 'e3c',
    url: 'static/e3c/2021/tex/e3c_2021_01_specimen4_2.tex',
    urlcor: 'static/e3c/2021/tex/e3c_2021_01_specimen4_2_cor.tex',
    tags: ['Polynômes', 'Exponentielle', 'Dérivation']
  },
  e3c_2021_01_specimen4_3: {
    annee: '2021',
    lieu: 'specimen4',
    mois: 'Janvier',
    numeroInitial: '3',
    png: 'static/e3c/2021/tex/png/e3c_2021_01_specimen4_3.png',
    pngCor: 'static/e3c/2021/tex/png/e3c_2021_01_specimen4_3_cor.png',
    typeExercice: 'e3c',
    url: 'static/e3c/2021/tex/e3c_2021_01_specimen4_3.tex',
    urlcor: 'static/e3c/2021/tex/e3c_2021_01_specimen4_3_cor.tex',
    tags: ['Probabilités', 'Variables aléatoires']
  },
  e3c_2021_01_specimen4_4: {
    annee: '2021',
    lieu: 'specimen4',
    mois: 'Janvier',
    numeroInitial: '4',
    png: 'static/e3c/2021/tex/png/e3c_2021_01_specimen4_4.png',
    pngCor: 'static/e3c/2021/tex/png/e3c_2021_01_specimen4_4_cor.png',
    typeExercice: 'e3c',
    url: 'static/e3c/2021/tex/e3c_2021_01_specimen4_4.tex',
    urlcor: 'static/e3c/2021/tex/e3c_2021_01_specimen4_4_cor.tex',
    tags: ['Géométrie repérée']
  },
  e3c_2021_06_ameriquenord_1: {
    annee: '2021',
    lieu: 'Amérique du Nord',
    mois: 'Juin',
    numeroInitial: '1',
    png: 'static/e3c/2021/tex/png/e3c_2021_06_ameriquenord_1.png',
    pngCor: 'static/e3c/2021/tex/png/e3c_2021_06_ameriquenord_1_cor.png',
    typeExercice: 'e3c',
    url: 'static/e3c/2021/tex/e3c_2021_06_ameriquenord_1.tex',
    urlcor: 'static/e3c/2021/tex/e3c_2021_06_ameriquenord_1_cor.tex',
    tags: ['QCM', 'Exponentielle', 'Dérivation', 'Géométrie repérée', 'Trigonométrie']
  },
  e3c_2021_06_ameriquenord_2: {
    annee: '2021',
    lieu: 'Amérique du Nord',
    mois: 'Juin',
    numeroInitial: '2',
    png: 'static/e3c/2021/tex/png/e3c_2021_06_ameriquenord_2.png',
    pngCor: 'static/e3c/2021/tex/png/e3c_2021_06_ameriquenord_2_cor.png',
    typeExercice: 'e3c',
    url: 'static/e3c/2021/tex/e3c_2021_06_ameriquenord_2.tex',
    urlcor: 'static/e3c/2021/tex/e3c_2021_06_ameriquenord_2_cor.tex',
    tags: ['Suites', 'Algorithmie']
  },
  e3c_2021_06_ameriquenord_3: {
    annee: '2021',
    lieu: 'Amérique du Nord',
    mois: 'Juin',
    numeroInitial: '3',
    png: 'static/e3c/2021/tex/png/e3c_2021_06_ameriquenord_3.png',
    pngCor: 'static/e3c/2021/tex/png/e3c_2021_06_ameriquenord_3_cor.png',
    typeExercice: 'e3c',
    url: 'static/e3c/2021/tex/e3c_2021_06_ameriquenord_3.tex',
    urlcor: 'static/e3c/2021/tex/e3c_2021_06_ameriquenord_3_cor.tex',
    tags: ['Polynômes', 'Dérivation']
  },
  e3c_2021_06_ameriquenord_4: {
    annee: '2021',
    lieu: 'Amérique du Nord',
    mois: 'Juin',
    numeroInitial: '4',
    png: 'static/e3c/2021/tex/png/e3c_2021_06_ameriquenord_4.png',
    pngCor: 'static/e3c/2021/tex/png/e3c_2021_06_ameriquenord_4_cor.png',
    typeExercice: 'e3c',
    url: 'static/e3c/2021/tex/e3c_2021_06_ameriquenord_4.tex',
    urlcor: 'static/e3c/2021/tex/e3c_2021_06_ameriquenord_4_cor.tex',
    tags: ['Probabilités']
  },

  e3c_2020_00_sujet1_1: {
    annee: '2020',
    lieu: 'sujet1',
    mois: '',
    numeroInitial: '1',
    png: 'static/e3c/2020/tex/png/e3c_2020_00_sujet1_1.png',
    pngCor: 'static/e3c/2020/tex/png/e3c_2020_00_sujet1_1_cor.png',
    typeExercice: 'e3c',
    url: 'static/e3c/2020/tex/e3c_2020_00_sujet1_1.tex',
    urlcor: 'static/e3c/2020/tex/e3c_2020_00_sujet1_1_cor.tex',
    tags: ['QCM', 'Dérivation', 'Produit scalaire']
  },
  e3c_2020_00_sujet1_2: {
    annee: '2020',
    lieu: 'sujet1',
    mois: '',
    numeroInitial: '2',
    png: 'static/e3c/2020/tex/png/e3c_2020_00_sujet1_2.png',
    pngCor: 'static/e3c/2020/tex/png/e3c_2020_00_sujet1_2_cor.png',
    typeExercice: 'e3c',
    url: 'static/e3c/2020/tex/e3c_2020_00_sujet1_2.tex',
    urlcor: 'static/e3c/2020/tex/e3c_2020_00_sujet1_2_cor.tex',
    tags: ['Dérivation', 'Exponentielle']
  },
  e3c_2020_00_sujet1_3: {
    annee: '2020',
    lieu: 'sujet1',
    mois: '',
    numeroInitial: '3',
    png: 'static/e3c/2020/tex/png/e3c_2020_00_sujet1_3.png',
    pngCor: 'static/e3c/2020/tex/png/e3c_2020_00_sujet1_3_cor.png',
    typeExercice: 'e3c',
    url: 'static/e3c/2020/tex/e3c_2020_00_sujet1_3.tex',
    urlcor: 'static/e3c/2020/tex/e3c_2020_00_sujet1_3_cor.tex',
    tags: ['Suites', 'Algorithmie']
  },
  e3c_2020_00_sujet1_4: {
    annee: '2020',
    lieu: 'sujet1',
    mois: '',
    numeroInitial: '4',
    png: 'static/e3c/2020/tex/png/e3c_2020_00_sujet1_4.png',
    pngCor: 'static/e3c/2020/tex/png/e3c_2020_00_sujet1_4_cor.png',
    typeExercice: 'e3c',
    url: 'static/e3c/2020/tex/e3c_2020_00_sujet1_4.tex',
    urlcor: 'static/e3c/2020/tex/e3c_2020_00_sujet1_4_cor.tex',
    tags: ['Probabilités']
  },
  e3c_2020_00_sujet2_1: {
    annee: '2020',
    lieu: 'sujet2',
    mois: '',
    numeroInitial: '1',
    png: 'static/e3c/2020/tex/png/e3c_2020_00_sujet2_1.png',
    pngCor: 'static/e3c/2020/tex/png/e3c_2020_00_sujet2_1_cor.png',
    typeExercice: 'e3c',
    url: 'static/e3c/2020/tex/e3c_2020_00_sujet2_1.tex',
    urlcor: 'static/e3c/2020/tex/e3c_2020_00_sujet2_1_cor.tex',
    tags: ['QCM', 'Dérivation', 'Exponentielle', 'Géométrie repérée']
  },
  e3c_2020_00_sujet2_2: {
    annee: '2020',
    lieu: 'sujet2',
    mois: '',
    numeroInitial: '2',
    png: 'static/e3c/2020/tex/png/e3c_2020_00_sujet2_2.png',
    pngCor: 'static/e3c/2020/tex/png/e3c_2020_00_sujet2_2_cor.png',
    typeExercice: 'e3c',
    url: 'static/e3c/2020/tex/e3c_2020_00_sujet2_2.tex',
    urlcor: 'static/e3c/2020/tex/e3c_2020_00_sujet2_2_cor.tex',
    tags: ['Probabilités']
  },
  e3c_2020_00_sujet2_3: {
    annee: '2020',
    lieu: 'sujet2',
    mois: '',
    numeroInitial: '3',
    png: 'static/e3c/2020/tex/png/e3c_2020_00_sujet2_3.png',
    pngCor: 'static/e3c/2020/tex/png/e3c_2020_00_sujet2_3_cor.png',
    typeExercice: 'e3c',
    url: 'static/e3c/2020/tex/e3c_2020_00_sujet2_3.tex',
    urlcor: 'static/e3c/2020/tex/e3c_2020_00_sujet2_3_cor.tex',
    tags: ['Suites', 'Algorithmie']
  },
  e3c_2020_00_sujet2_4: {
    annee: '2020',
    lieu: 'sujet2',
    mois: '',
    numeroInitial: '4',
    png: 'static/e3c/2020/tex/png/e3c_2020_00_sujet2_4.png',
    pngCor: 'static/e3c/2020/tex/png/e3c_2020_00_sujet2_4_cor.png',
    typeExercice: 'e3c',
    url: 'static/e3c/2020/tex/e3c_2020_00_sujet2_4.tex',
    urlcor: 'static/e3c/2020/tex/e3c_2020_00_sujet2_4_cor.tex',
    tags: ['Produit scalaire']
  },
  e3c_2020_00_sujet3_1: {
    annee: '2020',
    lieu: 'sujet3',
    mois: '',
    numeroInitial: '1',
    png: 'static/e3c/2020/tex/png/e3c_2020_00_sujet3_1.png',
    pngCor: 'static/e3c/2020/tex/png/e3c_2020_00_sujet3_1_cor.png',
    typeExercice: 'e3c',
    url: 'static/e3c/2020/tex/e3c_2020_00_sujet3_1.tex',
    urlcor: 'static/e3c/2020/tex/e3c_2020_00_sujet3_1_cor.tex',
    tags: ['QCM', 'Probabilités', 'Variables aléatoires', 'Algorithmie']
  },
  e3c_2020_00_sujet3_2: {
    annee: '2020',
    lieu: 'sujet3',
    mois: '',
    numeroInitial: '2',
    png: 'static/e3c/2020/tex/png/e3c_2020_00_sujet3_2.png',
    pngCor: 'static/e3c/2020/tex/png/e3c_2020_00_sujet3_2_cor.png',
    typeExercice: 'e3c',
    url: 'static/e3c/2020/tex/e3c_2020_00_sujet3_2.tex',
    urlcor: 'static/e3c/2020/tex/e3c_2020_00_sujet3_2_cor.tex',
    tags: ['Suites']
  },
  e3c_2020_00_sujet3_3: {
    annee: '2020',
    lieu: 'sujet3',
    mois: '',
    numeroInitial: '3',
    png: 'static/e3c/2020/tex/png/e3c_2020_00_sujet3_3.png',
    pngCor: 'static/e3c/2020/tex/png/e3c_2020_00_sujet3_3_cor.png',
    typeExercice: 'e3c',
    url: 'static/e3c/2020/tex/e3c_2020_00_sujet3_3.tex',
    urlcor: 'static/e3c/2020/tex/e3c_2020_00_sujet3_3_cor.tex',
    tags: ['Dérivation', 'Exponentielle']
  },
  e3c_2020_00_sujet3_4: {
    annee: '2020',
    lieu: 'sujet3',
    mois: '',
    numeroInitial: '4',
    png: 'static/e3c/2020/tex/png/e3c_2020_00_sujet3_4.png',
    pngCor: 'static/e3c/2020/tex/png/e3c_2020_00_sujet3_4_cor.png',
    typeExercice: 'e3c',
    url: 'static/e3c/2020/tex/e3c_2020_00_sujet3_4.tex',
    urlcor: 'static/e3c/2020/tex/e3c_2020_00_sujet3_4_cor.tex',
    tags: ['Géométrie repérée', 'Produit scalaire']
  },
  e3c_2020_00_sujet4_1: {
    annee: '2020',
    lieu: 'sujet4',
    mois: '',
    numeroInitial: '1',
    png: 'static/e3c/2020/tex/png/e3c_2020_00_sujet4_1.png',
    pngCor: 'static/e3c/2020/tex/png/e3c_2020_00_sujet4_1_cor.png',
    typeExercice: 'e3c',
    url: 'static/e3c/2020/tex/e3c_2020_00_sujet4_1.tex',
    urlcor: 'static/e3c/2020/tex/e3c_2020_00_sujet4_1_cor.tex',
    tags: ['QCM', 'Polynômes', 'Dérivation', 'Exponentielle', 'Géométrie repérée', 'Produit scalaire']
  },
  e3c_2020_00_sujet4_2: {
    annee: '2020',
    lieu: 'sujet4',
    mois: '',
    numeroInitial: '2',
    png: 'static/e3c/2020/tex/png/e3c_2020_00_sujet4_2.png',
    pngCor: 'static/e3c/2020/tex/png/e3c_2020_00_sujet4_2_cor.png',
    typeExercice: 'e3c',
    url: 'static/e3c/2020/tex/e3c_2020_00_sujet4_2.tex',
    urlcor: 'static/e3c/2020/tex/e3c_2020_00_sujet4_2_cor.tex',
    tags: ['Suites']
  },
  e3c_2020_00_sujet4_3: {
    annee: '2020',
    lieu: 'sujet4',
    mois: '',
    numeroInitial: '3',
    png: 'static/e3c/2020/tex/png/e3c_2020_00_sujet4_3.png',
    pngCor: 'static/e3c/2020/tex/png/e3c_2020_00_sujet4_3_cor.png',
    typeExercice: 'e3c',
    url: 'static/e3c/2020/tex/e3c_2020_00_sujet4_3.tex',
    urlcor: 'static/e3c/2020/tex/e3c_2020_00_sujet4_3_cor.tex',
    tags: ['Probabilités']
  },
  e3c_2020_00_sujet4_4: {
    annee: '2020',
    lieu: 'sujet4',
    mois: '',
    numeroInitial: '4',
    png: 'static/e3c/2020/tex/png/e3c_2020_00_sujet4_4.png',
    pngCor: 'static/e3c/2020/tex/png/e3c_2020_00_sujet4_4_cor.png',
    typeExercice: 'e3c',
    url: 'static/e3c/2020/tex/e3c_2020_00_sujet4_4.tex',
    urlcor: 'static/e3c/2020/tex/e3c_2020_00_sujet4_4_cor.tex',
    tags: ['Dérivation']
  },

  e3c_2020_00_sujet5_1: {
    annee: '2020',
    lieu: 'sujet5',
    mois: '',
    numeroInitial: '1',
    png: 'static/e3c/2020/tex/png/e3c_2020_00_sujet5_1.png',
    pngCor: 'static/e3c/2020/tex/png/e3c_2020_00_sujet5_1_cor.png',
    typeExercice: 'e3c',
    url: 'static/e3c/2020/tex/e3c_2020_00_sujet5_1.tex',
    urlcor: 'static/e3c/2020/tex/e3c_2020_00_sujet5_1_cor.tex',
    tags: ['QCM', 'Trigonométrie', 'Géométrie repérée', 'Produit scalaire']
  },
  e3c_2020_00_sujet5_2: {
    annee: '2020',
    lieu: 'sujet5',
    mois: '',
    numeroInitial: '2',
    png: 'static/e3c/2020/tex/png/e3c_2020_00_sujet5_2.png',
    pngCor: 'static/e3c/2020/tex/png/e3c_2020_00_sujet5_2_cor.png',
    typeExercice: 'e3c',
    url: 'static/e3c/2020/tex/e3c_2020_00_sujet5_2.tex',
    urlcor: 'static/e3c/2020/tex/e3c_2020_00_sujet5_2_cor.tex',
    tags: ['Probabilités']
  },
  e3c_2020_00_sujet5_3: {
    annee: '2020',
    lieu: 'sujet5',
    mois: '',
    numeroInitial: '3',
    png: 'static/e3c/2020/tex/png/e3c_2020_00_sujet5_3.png',
    pngCor: 'static/e3c/2020/tex/png/e3c_2020_00_sujet5_3_cor.png',
    typeExercice: 'e3c',
    url: 'static/e3c/2020/tex/e3c_2020_00_sujet5_3.tex',
    urlcor: 'static/e3c/2020/tex/e3c_2020_00_sujet5_3_cor.tex',
    tags: ['Dérivation']
  },
  e3c_2020_00_sujet5_4: {
    annee: '2020',
    lieu: 'sujet5',
    mois: '',
    numeroInitial: '4',
    png: 'static/e3c/2020/tex/png/e3c_2020_00_sujet5_4.png',
    pngCor: 'static/e3c/2020/tex/png/e3c_2020_00_sujet5_4_cor.png',
    typeExercice: 'e3c',
    url: 'static/e3c/2020/tex/e3c_2020_00_sujet5_4.tex',
    urlcor: 'static/e3c/2020/tex/e3c_2020_00_sujet5_4_cor.tex',
    tags: ['Suites', 'Algorithmie']
  },

  e3c_2020_00_sujet6_1: {
    annee: '2020',
    lieu: 'sujet6',
    mois: '',
    numeroInitial: '1',
    png: 'static/e3c/2020/tex/png/e3c_2020_00_sujet6_1.png',
    pngCor: 'static/e3c/2020/tex/png/e3c_2020_00_sujet6_1_cor.png',
    typeExercice: 'e3c',
    url: 'static/e3c/2020/tex/e3c_2020_00_sujet6_1.tex',
    urlcor: 'static/e3c/2020/tex/e3c_2020_00_sujet6_1_cor.tex',
    tags: ['QCM', 'Trigonométrie', 'Dérivation', 'Géométrie repérée', 'Produit scalaire']
  },
  e3c_2020_00_sujet6_2: {
    annee: '2020',
    lieu: 'sujet6',
    mois: '',
    numeroInitial: '2',
    png: 'static/e3c/2020/tex/png/e3c_2020_00_sujet6_2.png',
    pngCor: 'static/e3c/2020/tex/png/e3c_2020_00_sujet6_2_cor.png',
    typeExercice: 'e3c',
    url: 'static/e3c/2020/tex/e3c_2020_00_sujet6_2.tex',
    urlcor: 'static/e3c/2020/tex/e3c_2020_00_sujet6_2_cor.tex',
    tags: ['Probabilités']
  },
  e3c_2020_00_sujet6_3: {
    annee: '2020',
    lieu: 'sujet6',
    mois: '',
    numeroInitial: '3',
    png: 'static/e3c/2020/tex/png/e3c_2020_00_sujet6_3.png',
    pngCor: 'static/e3c/2020/tex/png/e3c_2020_00_sujet6_3_cor.png',
    typeExercice: 'e3c',
    url: 'static/e3c/2020/tex/e3c_2020_00_sujet6_3.tex',
    urlcor: 'static/e3c/2020/tex/e3c_2020_00_sujet6_3_cor.tex',
    tags: ['Suites', 'Algorithmie']
  },
  e3c_2020_00_sujet6_4: {
    annee: '2020',
    lieu: 'sujet6',
    mois: '',
    numeroInitial: '4',
    png: 'static/e3c/2020/tex/png/e3c_2020_00_sujet6_4.png',
    pngCor: 'static/e3c/2020/tex/png/e3c_2020_00_sujet6_4_cor.png',
    typeExercice: 'e3c',
    url: 'static/e3c/2020/tex/e3c_2020_00_sujet6_4.tex',
    urlcor: 'static/e3c/2020/tex/e3c_2020_00_sujet6_4_cor.tex',
    tags: ['Dérivation']
  },
  e3c_2020_00_sujet7_1: {
    annee: '2020',
    lieu: 'sujet7',
    mois: '',
    numeroInitial: '1',
    png: 'static/e3c/2020/tex/png/e3c_2020_00_sujet7_1.png',
    pngCor: 'static/e3c/2020/tex/png/e3c_2020_00_sujet7_1_cor.png',
    typeExercice: 'e3c',
    url: 'static/e3c/2020/tex/e3c_2020_00_sujet7_1.tex',
    urlcor: 'static/e3c/2020/tex/e3c_2020_00_sujet7_1_cor.tex',
    tags: ['QCM', 'Trigonométrie', 'Géométrie repérée', 'Produit scalaire']
  },
  e3c_2020_00_sujet7_2: {
    annee: '2020',
    lieu: 'sujet7',
    mois: '',
    numeroInitial: '2',
    png: 'static/e3c/2020/tex/png/e3c_2020_00_sujet7_2.png',
    pngCor: 'static/e3c/2020/tex/png/e3c_2020_00_sujet7_2_cor.png',
    typeExercice: 'e3c',
    url: 'static/e3c/2020/tex/e3c_2020_00_sujet7_2.tex',
    urlcor: 'static/e3c/2020/tex/e3c_2020_00_sujet7_2_cor.tex',
    tags: ['Probabilités']
  },
  e3c_2020_00_sujet7_3: {
    annee: '2020',
    lieu: 'sujet7',
    mois: '',
    numeroInitial: '3',
    png: 'static/e3c/2020/tex/png/e3c_2020_00_sujet7_3.png',
    pngCor: 'static/e3c/2020/tex/png/e3c_2020_00_sujet7_3_cor.png',
    typeExercice: 'e3c',
    url: 'static/e3c/2020/tex/e3c_2020_00_sujet7_3.tex',
    urlcor: 'static/e3c/2020/tex/e3c_2020_00_sujet7_3_cor.tex',
    tags: ['Suites', 'Algorithmie']
  },
  e3c_2020_00_sujet7_4: {
    annee: '2020',
    lieu: 'sujet7',
    mois: '',
    numeroInitial: '4',
    png: 'static/e3c/2020/tex/png/e3c_2020_00_sujet7_4.png',
    pngCor: 'static/e3c/2020/tex/png/e3c_2020_00_sujet7_4_cor.png',
    typeExercice: 'e3c',
    url: 'static/e3c/2020/tex/e3c_2020_00_sujet7_4.tex',
    urlcor: 'static/e3c/2020/tex/e3c_2020_00_sujet7_4_cor.tex',
    tags: ['Polynômes', 'Dérivation']
  },
  e3c_2020_00_sujet8_1: {
    annee: '2020',
    lieu: 'sujet8',
    mois: '',
    numeroInitial: '1',
    png: 'static/e3c/2020/tex/png/e3c_2020_00_sujet8_1.png',
    pngCor: 'static/e3c/2020/tex/png/e3c_2020_00_sujet8_1_cor.png',
    typeExercice: 'e3c',
    url: 'static/e3c/2020/tex/e3c_2020_00_sujet8_1.tex',
    urlcor: 'static/e3c/2020/tex/e3c_2020_00_sujet8_1_cor.tex',
    tags: ['QCM', 'Suites', 'Trigonométrie', 'Exponentielle', 'Variables aléatoires', 'Probabilités']
  },
  e3c_2020_00_sujet8_2: {
    annee: '2020',
    lieu: 'sujet8',
    mois: '',
    numeroInitial: '2',
    png: 'static/e3c/2020/tex/png/e3c_2020_00_sujet8_2.png',
    pngCor: 'static/e3c/2020/tex/png/e3c_2020_00_sujet8_2_cor.png',
    typeExercice: 'e3c',
    url: 'static/e3c/2020/tex/e3c_2020_00_sujet8_2.tex',
    urlcor: 'static/e3c/2020/tex/e3c_2020_00_sujet8_2_cor.tex',
    tags: ['Suites']
  },
  e3c_2020_00_sujet8_3: {
    annee: '2020',
    lieu: 'sujet8',
    mois: '',
    numeroInitial: '3',
    png: 'static/e3c/2020/tex/png/e3c_2020_00_sujet8_3.png',
    pngCor: 'static/e3c/2020/tex/png/e3c_2020_00_sujet8_3_cor.png',
    typeExercice: 'e3c',
    url: 'static/e3c/2020/tex/e3c_2020_00_sujet8_3.tex',
    urlcor: 'static/e3c/2020/tex/e3c_2020_00_sujet8_3_cor.tex',
    tags: ['Dérivation']
  },
  e3c_2020_00_sujet8_4: {
    annee: '2020',
    lieu: 'sujet8',
    mois: '',
    numeroInitial: '4',
    png: 'static/e3c/2020/tex/png/e3c_2020_00_sujet8_4.png',
    pngCor: 'static/e3c/2020/tex/png/e3c_2020_00_sujet8_4_cor.png',
    typeExercice: 'e3c',
    url: 'static/e3c/2020/tex/e3c_2020_00_sujet8_4.tex',
    urlcor: 'static/e3c/2020/tex/e3c_2020_00_sujet8_4_cor.tex',
    tags: ['Géométrie repérée']
  },

  e3c_2020_00_sujet10_1: {
    annee: '2020',
    lieu: 'sujet10',
    mois: '',
    numeroInitial: '1',
    png: 'static/e3c/2020/tex/png/e3c_2020_00_sujet10_1.png',
    pngCor: 'static/e3c/2020/tex/png/e3c_2020_00_sujet10_1_cor.png',
    typeExercice: 'e3c',
    url: 'static/e3c/2020/tex/e3c_2020_00_sujet10_1.tex',
    urlcor: 'static/e3c/2020/tex/e3c_2020_00_sujet10_1_cor.tex',
    tags: ['QCM', 'Probabilités', 'Second degré', 'Suites', 'Algorithmie', 'Produit scalaire']
  },
  e3c_2020_00_sujet10_2: {
    annee: '2020',
    lieu: 'sujet10',
    mois: '',
    numeroInitial: '2',
    png: 'static/e3c/2020/tex/png/e3c_2020_00_sujet10_2.png',
    pngCor: 'static/e3c/2020/tex/png/e3c_2020_00_sujet10_2_cor.png',
    typeExercice: 'e3c',
    url: 'static/e3c/2020/tex/e3c_2020_00_sujet10_2.tex',
    urlcor: 'static/e3c/2020/tex/e3c_2020_00_sujet10_2_cor.tex',
    tags: ['Polynômes', 'Dérivation']
  },
  e3c_2020_00_sujet10_3: {
    annee: '2020',
    lieu: 'sujet10',
    mois: '',
    numeroInitial: '3',
    png: 'static/e3c/2020/tex/png/e3c_2020_00_sujet10_3.png',
    pngCor: 'static/e3c/2020/tex/png/e3c_2020_00_sujet10_3_cor.png',
    typeExercice: 'e3c',
    url: 'static/e3c/2020/tex/e3c_2020_00_sujet10_3.tex',
    urlcor: 'static/e3c/2020/tex/e3c_2020_00_sujet10_3_cor.tex',
    tags: ['Probabilités']
  },
  e3c_2020_00_sujet10_4: {
    annee: '2020',
    lieu: 'sujet10',
    mois: '',
    numeroInitial: '4',
    png: 'static/e3c/2020/tex/png/e3c_2020_00_sujet10_4.png',
    pngCor: 'static/e3c/2020/tex/png/e3c_2020_00_sujet10_4_cor.png',
    typeExercice: 'e3c',
    url: 'static/e3c/2020/tex/e3c_2020_00_sujet10_4.tex',
    urlcor: 'static/e3c/2020/tex/e3c_2020_00_sujet10_4_cor.tex',
    tags: ['Suites', 'Python']
  },
  e3c_2020_00_sujet11_1: {
    annee: '2020',
    lieu: 'sujet11',
    mois: '',
    numeroInitial: '1',
    png: 'static/e3c/2020/tex/png/e3c_2020_00_sujet11_1.png',
    pngCor: 'static/e3c/2020/tex/png/e3c_2020_00_sujet11_1_cor.png',
    typeExercice: 'e3c',
    url: 'static/e3c/2020/tex/e3c_2020_00_sujet11_1.tex',
    urlcor: 'static/e3c/2020/tex/e3c_2020_00_sujet11_1_cor.tex',
    tags: ['QCM', 'Probabilités', 'Variables aléatoires']
  },
  e3c_2020_00_sujet11_2: {
    annee: '2020',
    lieu: 'sujet11',
    mois: '',
    numeroInitial: '2',
    png: 'static/e3c/2020/tex/png/e3c_2020_00_sujet11_2.png',
    pngCor: 'static/e3c/2020/tex/png/e3c_2020_00_sujet11_2_cor.png',
    typeExercice: 'e3c',
    url: 'static/e3c/2020/tex/e3c_2020_00_sujet11_2.tex',
    urlcor: 'static/e3c/2020/tex/e3c_2020_00_sujet11_2_cor.tex',
    tags: ['Produit scalaire']
  },
  e3c_2020_00_sujet11_3: {
    annee: '2020',
    lieu: 'sujet11',
    mois: '',
    numeroInitial: '3',
    png: 'static/e3c/2020/tex/png/e3c_2020_00_sujet11_3.png',
    pngCor: 'static/e3c/2020/tex/png/e3c_2020_00_sujet11_3_cor.png',
    typeExercice: 'e3c',
    url: 'static/e3c/2020/tex/e3c_2020_00_sujet11_3.tex',
    urlcor: 'static/e3c/2020/tex/e3c_2020_00_sujet11_3_cor.tex',
    tags: ['Suites', 'Python']
  },
  e3c_2020_00_sujet11_4: {
    annee: '2020',
    lieu: 'sujet11',
    mois: '',
    numeroInitial: '4',
    png: 'static/e3c/2020/tex/png/e3c_2020_00_sujet11_4.png',
    pngCor: 'static/e3c/2020/tex/png/e3c_2020_00_sujet11_4_cor.png',
    typeExercice: 'e3c',
    url: 'static/e3c/2020/tex/e3c_2020_00_sujet11_4.tex',
    urlcor: 'static/e3c/2020/tex/e3c_2020_00_sujet11_4_cor.tex',
    tags: ['Dérivation', 'Polynômes']
  },
  e3c_2020_00_sujet12_1: {
    annee: '2020',
    lieu: 'sujet12',
    mois: '',
    numeroInitial: '1',
    png: 'static/e3c/2020/tex/png/e3c_2020_00_sujet12_1.png',
    pngCor: 'static/e3c/2020/tex/png/e3c_2020_00_sujet12_1_cor.png',
    typeExercice: 'e3c',
    url: 'static/e3c/2020/tex/e3c_2020_00_sujet12_1.tex',
    urlcor: 'static/e3c/2020/tex/e3c_2020_00_sujet12_1_cor.tex',
    tags: ['QCM', 'Second degré', 'Suites', 'Dérivation', 'Géométrie repérée']
  },
  e3c_2020_00_sujet12_2: {
    annee: '2020',
    lieu: 'sujet12',
    mois: '',
    numeroInitial: '2',
    png: 'static/e3c/2020/tex/png/e3c_2020_00_sujet12_2.png',
    pngCor: 'static/e3c/2020/tex/png/e3c_2020_00_sujet12_2_cor.png',
    typeExercice: 'e3c',
    url: 'static/e3c/2020/tex/e3c_2020_00_sujet12_2.tex',
    urlcor: 'static/e3c/2020/tex/e3c_2020_00_sujet12_2_cor.tex',
    tags: ['Suites']
  },
  e3c_2020_00_sujet12_3: {
    annee: '2020',
    lieu: 'sujet12',
    mois: '',
    numeroInitial: '3',
    png: 'static/e3c/2020/tex/png/e3c_2020_00_sujet12_3.png',
    pngCor: 'static/e3c/2020/tex/png/e3c_2020_00_sujet12_3_cor.png',
    typeExercice: 'e3c',
    url: 'static/e3c/2020/tex/e3c_2020_00_sujet12_3.tex',
    urlcor: 'static/e3c/2020/tex/e3c_2020_00_sujet12_3_cor.tex',
    tags: ['Dérivation', 'Polynômes']
  },
  e3c_2020_00_sujet12_4: {
    annee: '2020',
    lieu: 'sujet12',
    mois: '',
    numeroInitial: '4',
    png: 'static/e3c/2020/tex/png/e3c_2020_00_sujet12_4.png',
    pngCor: 'static/e3c/2020/tex/png/e3c_2020_00_sujet12_4_cor.png',
    typeExercice: 'e3c',
    url: 'static/e3c/2020/tex/e3c_2020_00_sujet12_4.tex',
    urlcor: 'static/e3c/2020/tex/e3c_2020_00_sujet12_4_cor.tex',
    tags: ['Probabilités conditionnelles', 'Variables aléatoires']
  },
  e3c_2020_00_sujet13_1: {
    annee: '2020',
    lieu: 'sujet13',
    mois: '',
    numeroInitial: '1',
    png: 'static/e3c/2020/tex/png/e3c_2020_00_sujet13_1.png',
    pngCor: 'static/e3c/2020/tex/png/e3c_2020_00_sujet13_1_cor.png',
    typeExercice: 'e3c',
    url: 'static/e3c/2020/tex/e3c_2020_00_sujet13_1.tex',
    urlcor: 'static/e3c/2020/tex/e3c_2020_00_sujet13_1_cor.tex',
    tags: ['QCM', 'Second degré', 'Dérivée', 'Géométrie repérée']
  },
  e3c_2020_00_sujet13_2: {
    annee: '2020',
    lieu: 'sujet13',
    mois: '',
    numeroInitial: '2',
    png: 'static/e3c/2020/tex/png/e3c_2020_00_sujet13_2.png',
    pngCor: 'static/e3c/2020/tex/png/e3c_2020_00_sujet13_2_cor.png',
    typeExercice: 'e3c',
    url: 'static/e3c/2020/tex/e3c_2020_00_sujet13_2.tex',
    urlcor: 'static/e3c/2020/tex/e3c_2020_00_sujet13_2_cor.tex',
    tags: ['Suites']
  },
  e3c_2020_00_sujet13_3: {
    annee: '2020',
    lieu: 'sujet13',
    mois: '',
    numeroInitial: '3',
    png: 'static/e3c/2020/tex/png/e3c_2020_00_sujet13_3.png',
    pngCor: 'static/e3c/2020/tex/png/e3c_2020_00_sujet13_3_cor.png',
    typeExercice: 'e3c',
    url: 'static/e3c/2020/tex/e3c_2020_00_sujet13_3.tex',
    urlcor: 'static/e3c/2020/tex/e3c_2020_00_sujet13_3_cor.tex',
    tags: ['Probabilités conditionnelles']
  },
  e3c_2020_00_sujet13_4: {
    annee: '2020',
    lieu: 'sujet13',
    mois: '',
    numeroInitial: '4',
    png: 'static/e3c/2020/tex/png/e3c_2020_00_sujet13_4.png',
    pngCor: 'static/e3c/2020/tex/png/e3c_2020_00_sujet13_4_cor.png',
    typeExercice: 'e3c',
    url: 'static/e3c/2020/tex/e3c_2020_00_sujet13_4.tex',
    urlcor: 'static/e3c/2020/tex/e3c_2020_00_sujet13_4_cor.tex',
    tags: ['Dérivation', 'Polynômes']
  },
  e3c_2020_00_sujet14_1: {
    annee: '2020',
    lieu: 'sujet14',
    mois: '',
    numeroInitial: '1',
    png: 'static/e3c/2020/tex/png/e3c_2020_00_sujet14_1.png',
    pngCor: 'static/e3c/2020/tex/png/e3c_2020_00_sujet14_1_cor.png',
    typeExercice: 'e3c',
    url: 'static/e3c/2020/tex/e3c_2020_00_sujet14_1.tex',
    urlcor: 'static/e3c/2020/tex/e3c_2020_00_sujet14_1_cor.tex',
    tags: ['QCM', 'Second degré', 'Produit scalaire', 'Probabilités conditionnelles', 'Suites', 'Dérivée']
  },
  e3c_2020_00_sujet14_2: {
    annee: '2020',
    lieu: 'sujet14',
    mois: '',
    numeroInitial: '2',
    png: 'static/e3c/2020/tex/png/e3c_2020_00_sujet14_2.png',
    pngCor: 'static/e3c/2020/tex/png/e3c_2020_00_sujet14_2_cor.png',
    typeExercice: 'e3c',
    url: 'static/e3c/2020/tex/e3c_2020_00_sujet14_2.tex',
    urlcor: 'static/e3c/2020/tex/e3c_2020_00_sujet14_2_cor.tex',
    tags: ['Dérivation']
  },
  e3c_2020_00_sujet14_3: {
    annee: '2020',
    lieu: 'sujet14',
    mois: '',
    numeroInitial: '3',
    png: 'static/e3c/2020/tex/png/e3c_2020_00_sujet14_3.png',
    pngCor: 'static/e3c/2020/tex/png/e3c_2020_00_sujet14_3_cor.png',
    typeExercice: 'e3c',
    url: 'static/e3c/2020/tex/e3c_2020_00_sujet14_3.tex',
    urlcor: 'static/e3c/2020/tex/e3c_2020_00_sujet14_3_cor.tex',
    tags: ['Suites', 'Python']
  },
  e3c_2020_00_sujet14_4: {
    annee: '2020',
    lieu: 'sujet14',
    mois: '',
    numeroInitial: '4',
    png: 'static/e3c/2020/tex/png/e3c_2020_00_sujet14_4.png',
    pngCor: 'static/e3c/2020/tex/png/e3c_2020_00_sujet14_4_cor.png',
    typeExercice: 'e3c',
    url: 'static/e3c/2020/tex/e3c_2020_00_sujet14_4.tex',
    urlcor: 'static/e3c/2020/tex/e3c_2020_00_sujet14_4_cor.tex',
    tags: ['Géométrie repérée']
  },
  e3c_2020_00_sujet9_1: {
    annee: '2020',
    lieu: 'sujet9',
    mois: '',
    numeroInitial: '1',
    png: 'static/e3c/2020/tex/png/e3c_2020_00_sujet9_1.png',
    pngCor: 'static/e3c/2020/tex/png/e3c_2020_00_sujet9_1_cor.png',
    typeExercice: 'e3c',
    url: 'static/e3c/2020/tex/e3c_2020_00_sujet9_1.tex',
    urlcor: 'static/e3c/2020/tex/e3c_2020_00_sujet9_1_cor.tex',
    tags: ['QCM', 'Probabilités conditionnelles', 'Géométrie repérée', 'Trigonométrie', 'Dérivation']
  },
  e3c_2020_00_sujet9_2: {
    annee: '2020',
    lieu: 'sujet9',
    mois: '',
    numeroInitial: '2',
    png: 'static/e3c/2020/tex/png/e3c_2020_00_sujet9_2.png',
    pngCor: 'static/e3c/2020/tex/png/e3c_2020_00_sujet9_2_cor.png',
    typeExercice: 'e3c',
    url: 'static/e3c/2020/tex/e3c_2020_00_sujet9_2.tex',
    urlcor: 'static/e3c/2020/tex/e3c_2020_00_sujet9_2_cor.tex',
    tags: ['Suites']
  },
  e3c_2020_00_sujet9_3: {
    annee: '2020',
    lieu: 'sujet9',
    mois: '',
    numeroInitial: '3',
    png: 'static/e3c/2020/tex/png/e3c_2020_00_sujet9_3.png',
    pngCor: 'static/e3c/2020/tex/png/e3c_2020_00_sujet9_3_cor.png',
    typeExercice: 'e3c',
    url: 'static/e3c/2020/tex/e3c_2020_00_sujet9_3.tex',
    urlcor: 'static/e3c/2020/tex/e3c_2020_00_sujet9_3_cor.tex',
    tags: ['Géométrie repérée', 'Produit scalaire']
  },
  e3c_2020_00_sujet9_4: {
    annee: '2020',
    lieu: 'sujet9',
    mois: '',
    numeroInitial: '4',
    png: 'static/e3c/2020/tex/png/e3c_2020_00_sujet9_4.png',
    pngCor: 'static/e3c/2020/tex/png/e3c_2020_00_sujet9_4_cor.png',
    typeExercice: 'e3c',
    url: 'static/e3c/2020/tex/e3c_2020_00_sujet9_4.tex',
    urlcor: 'static/e3c/2020/tex/e3c_2020_00_sujet9_4_cor.tex',
    tags: ['Dérivation', 'Python', 'Algorithmie']
  },

  e3c_2020_00_sujet15_1: {
    annee: '2020',
    lieu: 'sujet15',
    mois: '',
    numeroInitial: '1',
    png: 'static/e3c/2020/tex/png/e3c_2020_00_sujet15_1.png',
    pngCor: 'static/e3c/2020/tex/png/e3c_2020_00_sujet15_1_cor.png',
    typeExercice: 'e3c',
    url: 'static/e3c/2020/tex/e3c_2020_00_sujet15_1.tex',
    urlcor: 'static/e3c/2020/tex/e3c_2020_00_sujet15_1_cor.tex',
    tags: ['Algorithmie', 'Dérivation', 'Suites', 'Variables aléatoires', 'QCM']
  },
  e3c_2020_00_sujet15_2: {
    annee: '2020',
    lieu: 'sujet15',
    mois: '',
    numeroInitial: '2',
    png: 'static/e3c/2020/tex/png/e3c_2020_00_sujet15_2.png',
    pngCor: 'static/e3c/2020/tex/png/e3c_2020_00_sujet15_2_cor.png',
    typeExercice: 'e3c',
    url: 'static/e3c/2020/tex/e3c_2020_00_sujet15_2.tex',
    urlcor: 'static/e3c/2020/tex/e3c_2020_00_sujet15_2_cor.tex',
    tags: ['Probabilités conditionnelles']
  },
  e3c_2020_00_sujet15_3: {
    annee: '2020',
    lieu: 'sujet15',
    mois: '',
    numeroInitial: '3',
    png: 'static/e3c/2020/tex/png/e3c_2020_00_sujet15_3.png',
    pngCor: 'static/e3c/2020/tex/png/e3c_2020_00_sujet15_3_cor.png',
    typeExercice: 'e3c',
    url: 'static/e3c/2020/tex/e3c_2020_00_sujet15_3.tex',
    urlcor: 'static/e3c/2020/tex/e3c_2020_00_sujet15_3_cor.tex',
    tags: ['Produit scalaire']
  },
  e3c_2020_00_sujet15_4: {
    annee: '2020',
    lieu: 'sujet15',
    mois: '',
    numeroInitial: '4',
    png: 'static/e3c/2020/tex/png/e3c_2020_00_sujet15_4.png',
    pngCor: 'static/e3c/2020/tex/png/e3c_2020_00_sujet15_4_cor.png',
    typeExercice: 'e3c',
    url: 'static/e3c/2020/tex/e3c_2020_00_sujet15_4.tex',
    urlcor: 'static/e3c/2020/tex/e3c_2020_00_sujet15_4_cor.tex',
    tags: ['Dérivation', 'Second degré']
  },
  e3c_2020_00_sujet16_1: {
    annee: '2020',
    lieu: 'sujet16',
    mois: '',
    numeroInitial: '1',
    png: 'static/e3c/2020/tex/png/e3c_2020_00_sujet16_1.png',
    pngCor: 'static/e3c/2020/tex/png/e3c_2020_00_sujet16_1_cor.png',
    typeExercice: 'e3c',
    url: 'static/e3c/2020/tex/e3c_2020_00_sujet16_1.tex',
    urlcor: 'static/e3c/2020/tex/e3c_2020_00_sujet16_1_cor.tex',
    tags: ['Dérivation', 'Trigonométrie', 'Géométrie repérée', 'QCM']
  },
  e3c_2020_00_sujet16_2: {
    annee: '2020',
    lieu: 'sujet16',
    mois: '',
    numeroInitial: '2',
    png: 'static/e3c/2020/tex/png/e3c_2020_00_sujet16_2.png',
    pngCor: 'static/e3c/2020/tex/png/e3c_2020_00_sujet16_2_cor.png',
    typeExercice: 'e3c',
    url: 'static/e3c/2020/tex/e3c_2020_00_sujet16_2.tex',
    urlcor: 'static/e3c/2020/tex/e3c_2020_00_sujet16_2_cor.tex',
    tags: ['Dérivation', 'Second degré']
  },
  e3c_2020_00_sujet16_3: {
    annee: '2020',
    lieu: 'sujet16',
    mois: '',
    numeroInitial: '3',
    png: 'static/e3c/2020/tex/png/e3c_2020_00_sujet16_3.png',
    pngCor: 'static/e3c/2020/tex/png/e3c_2020_00_sujet16_3_cor.png',
    typeExercice: 'e3c',
    url: 'static/e3c/2020/tex/e3c_2020_00_sujet16_3.tex',
    urlcor: 'static/e3c/2020/tex/e3c_2020_00_sujet16_3_cor.tex',
    tags: ['Probabilités conditionnelles', 'Variables aléatoires', 'QCM']
  },
  e3c_2020_00_sujet16_4: {
    annee: '2020',
    lieu: 'sujet16',
    mois: '',
    numeroInitial: '4',
    png: 'static/e3c/2020/tex/png/e3c_2020_00_sujet16_4.png',
    pngCor: 'static/e3c/2020/tex/png/e3c_2020_00_sujet16_4_cor.png',
    typeExercice: 'e3c',
    url: 'static/e3c/2020/tex/e3c_2020_00_sujet16_4.tex',
    urlcor: 'static/e3c/2020/tex/e3c_2020_00_sujet16_4_cor.tex',
    tags: ['Algorithmie', 'Suites']
  },
  e3c_2020_00_sujet17_1: {
    annee: '2020',
    lieu: 'sujet17',
    mois: '',
    numeroInitial: '1',
    png: 'static/e3c/2020/tex/png/e3c_2020_00_sujet17_1.png',
    pngCor: 'static/e3c/2020/tex/png/e3c_2020_00_sujet17_1_cor.png',
    typeExercice: 'e3c',
    url: 'static/e3c/2020/tex/e3c_2020_00_sujet17_1.tex',
    urlcor: 'static/e3c/2020/tex/e3c_2020_00_sujet17_1_cor.tex',
    tags: ['Géométrie repérée', 'Suites', 'Second degré', 'Variables aléatoires', 'QCM']
  },
  e3c_2020_00_sujet17_2: {
    annee: '2020',
    lieu: 'sujet17',
    mois: '',
    numeroInitial: '2',
    png: 'static/e3c/2020/tex/png/e3c_2020_00_sujet17_2.png',
    pngCor: 'static/e3c/2020/tex/png/e3c_2020_00_sujet17_2_cor.png',
    typeExercice: 'e3c',
    url: 'static/e3c/2020/tex/e3c_2020_00_sujet17_2.tex',
    urlcor: 'static/e3c/2020/tex/e3c_2020_00_sujet17_2_cor.tex',
    tags: ['Dérivation']
  },
  e3c_2020_00_sujet17_3: {
    annee: '2020',
    lieu: 'sujet17',
    mois: '',
    numeroInitial: '3',
    png: 'static/e3c/2020/tex/png/e3c_2020_00_sujet17_3.png',
    pngCor: 'static/e3c/2020/tex/png/e3c_2020_00_sujet17_3_cor.png',
    typeExercice: 'e3c',
    url: 'static/e3c/2020/tex/e3c_2020_00_sujet17_3.tex',
    urlcor: 'static/e3c/2020/tex/e3c_2020_00_sujet17_3_cor.tex',
    tags: ['Probabilités conditionnelles']
  },
  e3c_2020_00_sujet17_4: {
    annee: '2020',
    lieu: 'sujet17',
    mois: '',
    numeroInitial: '4',
    png: 'static/e3c/2020/tex/png/e3c_2020_00_sujet17_4.png',
    pngCor: 'static/e3c/2020/tex/png/e3c_2020_00_sujet17_4_cor.png',
    typeExercice: 'e3c',
    url: 'static/e3c/2020/tex/e3c_2020_00_sujet17_4.tex',
    urlcor: 'static/e3c/2020/tex/e3c_2020_00_sujet17_4_cor.tex',
    tags: ['Produit scalaire']
  },
  e3c_2020_00_sujet18_1: {
    annee: '2020',
    lieu: 'sujet18',
    mois: '',
    numeroInitial: '1',
    png: 'static/e3c/2020/tex/png/e3c_2020_00_sujet18_1.png',
    pngCor: 'static/e3c/2020/tex/png/e3c_2020_00_sujet18_1_cor.png',
    typeExercice: 'e3c',
    url: 'static/e3c/2020/tex/e3c_2020_00_sujet18_1.tex',
    urlcor: 'static/e3c/2020/tex/e3c_2020_00_sujet18_1_cor.tex',
    tags: ['Exponentielle', 'Probabilités conditionnelles', 'QCM']
  },
  e3c_2020_00_sujet18_2: {
    annee: '2020',
    lieu: 'sujet18',
    mois: '',
    numeroInitial: '2',
    png: 'static/e3c/2020/tex/png/e3c_2020_00_sujet18_2.png',
    pngCor: 'static/e3c/2020/tex/png/e3c_2020_00_sujet18_2_cor.png',
    typeExercice: 'e3c',
    url: 'static/e3c/2020/tex/e3c_2020_00_sujet18_2.tex',
    urlcor: 'static/e3c/2020/tex/e3c_2020_00_sujet18_2_cor.tex',
    tags: ['Suites']
  },
  e3c_2020_00_sujet18_3: {
    annee: '2020',
    lieu: 'sujet18',
    mois: '',
    numeroInitial: '3',
    png: 'static/e3c/2020/tex/png/e3c_2020_00_sujet18_3.png',
    pngCor: 'static/e3c/2020/tex/png/e3c_2020_00_sujet18_3_cor.png',
    typeExercice: 'e3c',
    url: 'static/e3c/2020/tex/e3c_2020_00_sujet18_3.tex',
    urlcor: 'static/e3c/2020/tex/e3c_2020_00_sujet18_3_cor.tex',
    tags: ['Probabilités conditionnelles', 'Variables aléatoires']
  },
  e3c_2020_00_sujet18_4: {
    annee: '2020',
    lieu: 'sujet18',
    mois: '',
    numeroInitial: '4',
    png: 'static/e3c/2020/tex/png/e3c_2020_00_sujet18_4.png',
    pngCor: 'static/e3c/2020/tex/png/e3c_2020_00_sujet18_4_cor.png',
    typeExercice: 'e3c',
    url: 'static/e3c/2020/tex/e3c_2020_00_sujet18_4.tex',
    urlcor: 'static/e3c/2020/tex/e3c_2020_00_sujet18_4_cor.tex',
    tags: ['Dérivation', 'Second degré']
  },
  e3c_2020_00_sujet19_1: {
    annee: '2020',
    lieu: 'sujet19',
    mois: '',
    numeroInitial: '1',
    png: 'static/e3c/2020/tex/png/e3c_2020_00_sujet19_1.png',
    pngCor: 'static/e3c/2020/tex/png/e3c_2020_00_sujet19_1_cor.png',
    typeExercice: 'e3c',
    url: 'static/e3c/2020/tex/e3c_2020_00_sujet19_1.tex',
    urlcor: 'static/e3c/2020/tex/e3c_2020_00_sujet19_1_cor.tex',
    tags: ['Dérivation', 'Exponentielle', 'Second degré', 'QCM']
  },
  e3c_2020_00_sujet19_2: {
    annee: '2020',
    lieu: 'sujet19',
    mois: '',
    numeroInitial: '2',
    png: 'static/e3c/2020/tex/png/e3c_2020_00_sujet19_2.png',
    pngCor: 'static/e3c/2020/tex/png/e3c_2020_00_sujet19_2_cor.png',
    typeExercice: 'e3c',
    url: 'static/e3c/2020/tex/e3c_2020_00_sujet19_2.tex',
    urlcor: 'static/e3c/2020/tex/e3c_2020_00_sujet19_2_cor.tex',
    tags: ['Algorithmie', 'Suites']
  },
  e3c_2020_00_sujet19_3: {
    annee: '2020',
    lieu: 'sujet19',
    mois: '',
    numeroInitial: '3',
    png: 'static/e3c/2020/tex/png/e3c_2020_00_sujet19_3.png',
    pngCor: 'static/e3c/2020/tex/png/e3c_2020_00_sujet19_3_cor.png',
    typeExercice: 'e3c',
    url: 'static/e3c/2020/tex/e3c_2020_00_sujet19_3.tex',
    urlcor: 'static/e3c/2020/tex/e3c_2020_00_sujet19_3_cor.tex',
    tags: ['Dérivation', 'Polynômes']
  },
  e3c_2020_00_sujet19_4: {
    annee: '2020',
    lieu: 'sujet19',
    mois: '',
    numeroInitial: '4',
    png: 'static/e3c/2020/tex/png/e3c_2020_00_sujet19_4.png',
    pngCor: 'static/e3c/2020/tex/png/e3c_2020_00_sujet19_4_cor.png',
    typeExercice: 'e3c',
    url: 'static/e3c/2020/tex/e3c_2020_00_sujet19_4.tex',
    urlcor: 'static/e3c/2020/tex/e3c_2020_00_sujet19_4_cor.tex',
    tags: ['Probabilités conditionnelles', 'Variables aléatoires']
  },
  e3c_2020_00_sujet20_1: {
    annee: '2020',
    lieu: 'sujet20',
    mois: '',
    numeroInitial: '1',
    png: 'static/e3c/2020/tex/png/e3c_2020_00_sujet20_1.png',
    pngCor: 'static/e3c/2020/tex/png/e3c_2020_00_sujet20_1_cor.png',
    typeExercice: 'e3c',
    url: 'static/e3c/2020/tex/e3c_2020_00_sujet20_1.tex',
    urlcor: 'static/e3c/2020/tex/e3c_2020_00_sujet20_1_cor.tex',
    tags: ['Dérivation', 'Exponentielle', 'Géométrie repérée', 'Produit scalaire', 'QCM']
  },
  e3c_2020_00_sujet20_2: {
    annee: '2020',
    lieu: 'sujet20',
    mois: '',
    numeroInitial: '2',
    png: 'static/e3c/2020/tex/png/e3c_2020_00_sujet20_2.png',
    pngCor: 'static/e3c/2020/tex/png/e3c_2020_00_sujet20_2_cor.png',
    typeExercice: 'e3c',
    url: 'static/e3c/2020/tex/e3c_2020_00_sujet20_2.tex',
    urlcor: 'static/e3c/2020/tex/e3c_2020_00_sujet20_2_cor.tex',
    tags: ['Dérivation', 'Second degré']
  },
  e3c_2020_00_sujet20_3: {
    annee: '2020',
    lieu: 'sujet20',
    mois: '',
    numeroInitial: '3',
    png: 'static/e3c/2020/tex/png/e3c_2020_00_sujet20_3.png',
    pngCor: 'static/e3c/2020/tex/png/e3c_2020_00_sujet20_3_cor.png',
    typeExercice: 'e3c',
    url: 'static/e3c/2020/tex/e3c_2020_00_sujet20_3.tex',
    urlcor: 'static/e3c/2020/tex/e3c_2020_00_sujet20_3_cor.tex',
    tags: ['Algorithmie', 'Suites']
  },
  e3c_2020_00_sujet20_4: {
    annee: '2020',
    lieu: 'sujet20',
    mois: '',
    numeroInitial: '4',
    png: 'static/e3c/2020/tex/png/e3c_2020_00_sujet20_4.png',
    pngCor: 'static/e3c/2020/tex/png/e3c_2020_00_sujet20_4_cor.png',
    typeExercice: 'e3c',
    url: 'static/e3c/2020/tex/e3c_2020_00_sujet20_4.tex',
    urlcor: 'static/e3c/2020/tex/e3c_2020_00_sujet20_4_cor.tex',
    tags: ['Probabilités conditionnelles']
  },
  e3c_2020_00_sujet21_1: {
    annee: '2020',
    lieu: 'sujet21',
    mois: '',
    numeroInitial: '1',
    png: 'static/e3c/2020/tex/png/e3c_2020_00_sujet21_1.png',
    pngCor: 'static/e3c/2020/tex/png/e3c_2020_00_sujet21_1_cor.png',
    typeExercice: 'e3c',
    url: 'static/e3c/2020/tex/e3c_2020_00_sujet21_1.tex',
    urlcor: 'static/e3c/2020/tex/e3c_2020_00_sujet21_1_cor.tex',
    tags: ['Suites', 'Second degré', 'QCM']
  },
  e3c_2020_00_sujet21_2: {
    annee: '2020',
    lieu: 'sujet21',
    mois: '',
    numeroInitial: '2',
    png: 'static/e3c/2020/tex/png/e3c_2020_00_sujet21_2.png',
    pngCor: 'static/e3c/2020/tex/png/e3c_2020_00_sujet21_2_cor.png',
    typeExercice: 'e3c',
    url: 'static/e3c/2020/tex/e3c_2020_00_sujet21_2.tex',
    urlcor: 'static/e3c/2020/tex/e3c_2020_00_sujet21_2_cor.tex',
    tags: ['Algorithmie', 'Dérivation', 'Exponentielle']
  },
  e3c_2020_00_sujet21_3: {
    annee: '2020',
    lieu: 'sujet21',
    mois: '',
    numeroInitial: '3',
    png: 'static/e3c/2020/tex/png/e3c_2020_00_sujet21_3.png',
    pngCor: 'static/e3c/2020/tex/png/e3c_2020_00_sujet21_3_cor.png',
    typeExercice: 'e3c',
    url: 'static/e3c/2020/tex/e3c_2020_00_sujet21_3.tex',
    urlcor: 'static/e3c/2020/tex/e3c_2020_00_sujet21_3_cor.tex',
    tags: ['Produit scalaire']
  },
  e3c_2020_00_sujet21_4: {
    annee: '2020',
    lieu: 'sujet21',
    mois: '',
    numeroInitial: '4',
    png: 'static/e3c/2020/tex/png/e3c_2020_00_sujet21_4.png',
    pngCor: 'static/e3c/2020/tex/png/e3c_2020_00_sujet21_4_cor.png',
    typeExercice: 'e3c',
    url: 'static/e3c/2020/tex/e3c_2020_00_sujet21_4.tex',
    urlcor: 'static/e3c/2020/tex/e3c_2020_00_sujet21_4_cor.tex',
    tags: ['Probabilités conditionnelles']
  },

  e3c_2020_00_sujet22_1: {
    annee: '2020',
    lieu: 'sujet22',
    mois: '',
    numeroInitial: '1',
    png: 'static/e3c/2020/tex/png/e3c_2020_00_sujet22_1.png',
    pngCor: 'static/e3c/2020/tex/png/e3c_2020_00_sujet22_1_cor.png',
    typeExercice: 'e3c',
    url: 'static/e3c/2020/tex/e3c_2020_00_sujet22_1.tex',
    urlcor: 'static/e3c/2020/tex/e3c_2020_00_sujet22_1_cor.tex',
    tags: ['Dérivation', 'Exponentielle', 'Polynômes', 'QCM']
  },
  e3c_2020_00_sujet22_2: {
    annee: '2020',
    lieu: 'sujet22',
    mois: '',
    numeroInitial: '2',
    png: 'static/e3c/2020/tex/png/e3c_2020_00_sujet22_2.png',
    pngCor: 'static/e3c/2020/tex/png/e3c_2020_00_sujet22_2_cor.png',
    typeExercice: 'e3c',
    url: 'static/e3c/2020/tex/e3c_2020_00_sujet22_2.tex',
    urlcor: 'static/e3c/2020/tex/e3c_2020_00_sujet22_2_cor.tex',
    tags: ['Suites', 'Python']
  },
  e3c_2020_00_sujet22_3: {
    annee: '2020',
    lieu: 'sujet22',
    mois: '',
    numeroInitial: '3',
    png: 'static/e3c/2020/tex/png/e3c_2020_00_sujet22_3.png',
    pngCor: 'static/e3c/2020/tex/png/e3c_2020_00_sujet22_3_cor.png',
    typeExercice: 'e3c',
    url: 'static/e3c/2020/tex/e3c_2020_00_sujet22_3.tex',
    urlcor: 'static/e3c/2020/tex/e3c_2020_00_sujet22_3_cor.tex',
    tags: ['Géométrie repérée']
  },
  e3c_2020_00_sujet22_4: {
    annee: '2020',
    lieu: 'sujet22',
    mois: '',
    numeroInitial: '4',
    png: 'static/e3c/2020/tex/png/e3c_2020_00_sujet22_4.png',
    pngCor: 'static/e3c/2020/tex/png/e3c_2020_00_sujet22_4_cor.png',
    typeExercice: 'e3c',
    url: 'static/e3c/2020/tex/e3c_2020_00_sujet22_4.tex',
    urlcor: 'static/e3c/2020/tex/e3c_2020_00_sujet22_4_cor.tex',
    tags: ['Probabilités conditionnelles']
  },
  e3c_2020_00_sujet23_1: {
    annee: '2020',
    lieu: 'sujet23',
    mois: '',
    numeroInitial: '1',
    png: 'static/e3c/2020/tex/png/e3c_2020_00_sujet23_1.png',
    pngCor: 'static/e3c/2020/tex/png/e3c_2020_00_sujet23_1_cor.png',
    typeExercice: 'e3c',
    url: 'static/e3c/2020/tex/e3c_2020_00_sujet23_1.tex',
    urlcor: 'static/e3c/2020/tex/e3c_2020_00_sujet23_1_cor.tex',
    tags: ['QCM', 'Polynômes', 'Exponentielle', 'Python', 'Géométrie repérée']
  },
  e3c_2020_00_sujet23_2: {
    annee: '2020',
    lieu: 'sujet23',
    mois: '',
    numeroInitial: '2',
    png: 'static/e3c/2020/tex/png/e3c_2020_00_sujet23_2.png',
    pngCor: 'static/e3c/2020/tex/png/e3c_2020_00_sujet23_2_cor.png',
    typeExercice: 'e3c',
    url: 'static/e3c/2020/tex/e3c_2020_00_sujet23_2.tex',
    urlcor: 'static/e3c/2020/tex/e3c_2020_00_sujet23_2_cor.tex',
    tags: ['Exponentielle', 'Dérivation']
  },
  e3c_2020_00_sujet23_3: {
    annee: '2020',
    lieu: 'sujet23',
    mois: '',
    numeroInitial: '3',
    png: 'static/e3c/2020/tex/png/e3c_2020_00_sujet23_3.png',
    pngCor: 'static/e3c/2020/tex/png/e3c_2020_00_sujet23_3_cor.png',
    typeExercice: 'e3c',
    url: 'static/e3c/2020/tex/e3c_2020_00_sujet23_3.tex',
    urlcor: 'static/e3c/2020/tex/e3c_2020_00_sujet23_3_cor.tex',
    tags: ['Probabilités conditionnelles']
  },
  e3c_2020_00_sujet23_4: {
    annee: '2020',
    lieu: 'sujet23',
    mois: '',
    numeroInitial: '4',
    png: 'static/e3c/2020/tex/png/e3c_2020_00_sujet23_4.png',
    pngCor: 'static/e3c/2020/tex/png/e3c_2020_00_sujet23_4_cor.png',
    typeExercice: 'e3c',
    url: 'static/e3c/2020/tex/e3c_2020_00_sujet23_4.tex',
    urlcor: 'static/e3c/2020/tex/e3c_2020_00_sujet23_4_cor.tex',
    tags: ['Suites', 'Algorithmie']
  },
  e3c_2020_00_sujet24_1: {
    annee: '2020',
    lieu: 'sujet24',
    mois: '',
    numeroInitial: '1',
    png: 'static/e3c/2020/tex/png/e3c_2020_00_sujet24_1.png',
    pngCor: 'static/e3c/2020/tex/png/e3c_2020_00_sujet24_1_cor.png',
    typeExercice: 'e3c',
    url: 'static/e3c/2020/tex/e3c_2020_00_sujet24_1.tex',
    urlcor: 'static/e3c/2020/tex/e3c_2020_00_sujet24_1_cor.tex',
    tags: ['QCM', 'Géométrie repérée', 'Second degré']
  },
  e3c_2020_00_sujet24_2: {
    annee: '2020',
    lieu: 'sujet24',
    mois: '',
    numeroInitial: '2',
    png: 'static/e3c/2020/tex/png/e3c_2020_00_sujet24_2.png',
    pngCor: 'static/e3c/2020/tex/png/e3c_2020_00_sujet24_2_cor.png',
    typeExercice: 'e3c',
    url: 'static/e3c/2020/tex/e3c_2020_00_sujet24_2.tex',
    urlcor: 'static/e3c/2020/tex/e3c_2020_00_sujet24_2_cor.tex',
    tags: ['Dérivation', 'Exponentielle', 'Second degré']
  },
  e3c_2020_00_sujet24_3: {
    annee: '2020',
    lieu: 'sujet24',
    mois: '',
    numeroInitial: '3',
    png: 'static/e3c/2020/tex/png/e3c_2020_00_sujet24_3.png',
    pngCor: 'static/e3c/2020/tex/png/e3c_2020_00_sujet24_3_cor.png',
    typeExercice: 'e3c',
    url: 'static/e3c/2020/tex/e3c_2020_00_sujet24_3.tex',
    urlcor: 'static/e3c/2020/tex/e3c_2020_00_sujet24_3_cor.tex',
    tags: ['Probabilités conditionnelles']
  },
  e3c_2020_00_sujet24_4: {
    annee: '2020',
    lieu: 'sujet24',
    mois: '',
    numeroInitial: '4',
    png: 'static/e3c/2020/tex/png/e3c_2020_00_sujet24_4.png',
    pngCor: 'static/e3c/2020/tex/png/e3c_2020_00_sujet24_4_cor.png',
    typeExercice: 'e3c',
    url: 'static/e3c/2020/tex/e3c_2020_00_sujet24_4.tex',
    urlcor: 'static/e3c/2020/tex/e3c_2020_00_sujet24_4_cor.tex',
    tags: ['Suites', 'Python']
  },
  e3c_2020_00_sujet25_1: {
    annee: '2020',
    lieu: 'sujet25',
    mois: '',
    numeroInitial: '1',
    png: 'static/e3c/2020/tex/png/e3c_2020_00_sujet25_1.png',
    pngCor: 'static/e3c/2020/tex/png/e3c_2020_00_sujet25_1_cor.png',
    typeExercice: 'e3c',
    url: 'static/e3c/2020/tex/e3c_2020_00_sujet25_1.tex',
    urlcor: 'static/e3c/2020/tex/e3c_2020_00_sujet25_1_cor.tex',
    tags: ['QCM', 'Géométrie repérée', 'Second degré', 'Exponentielle']
  },
  e3c_2020_00_sujet25_2: {
    annee: '2020',
    lieu: 'sujet25',
    mois: '',
    numeroInitial: '2',
    png: 'static/e3c/2020/tex/png/e3c_2020_00_sujet25_2.png',
    pngCor: 'static/e3c/2020/tex/png/e3c_2020_00_sujet25_2_cor.png',
    typeExercice: 'e3c',
    url: 'static/e3c/2020/tex/e3c_2020_00_sujet25_2.tex',
    urlcor: 'static/e3c/2020/tex/e3c_2020_00_sujet25_2_cor.tex',
    tags: ['Probabilités conditionnelles']
  },
  e3c_2020_00_sujet25_3: {
    annee: '2020',
    lieu: 'sujet25',
    mois: '',
    numeroInitial: '3',
    png: 'static/e3c/2020/tex/png/e3c_2020_00_sujet25_3.png',
    pngCor: 'static/e3c/2020/tex/png/e3c_2020_00_sujet25_3_cor.png',
    typeExercice: 'e3c',
    url: 'static/e3c/2020/tex/e3c_2020_00_sujet25_3.tex',
    urlcor: 'static/e3c/2020/tex/e3c_2020_00_sujet25_3_cor.tex',
    tags: ['Suites', 'Python']
  },
  e3c_2020_00_sujet25_4: {
    annee: '2020',
    lieu: 'sujet25',
    mois: '',
    numeroInitial: '4',
    png: 'static/e3c/2020/tex/png/e3c_2020_00_sujet25_4.png',
    pngCor: 'static/e3c/2020/tex/png/e3c_2020_00_sujet25_4_cor.png',
    typeExercice: 'e3c',
    url: 'static/e3c/2020/tex/e3c_2020_00_sujet25_4.tex',
    urlcor: 'static/e3c/2020/tex/e3c_2020_00_sujet25_4_cor.tex',
    tags: ['Second degré']
  },

}
